# hello_plural.po - sample for GetText.n_().
#
# Copyright (C) 2002-2004 Masao Mutoh
#
# Joao Pedrosa <joaopedrosa@gmail.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 0.8.0\n"
"POT-Creation-Date: 2002-10-21 15:32:15+0900\n"
"PO-Revision-Date: 2004-11-04 23:19-0300\n"
"Last-Translator: Joao Pedrosa\n"
"Language-Team: Portuguese(Brazil)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n == 1 ? 0 : 1;\n"

#: hello_plural.rb:11
msgid "There is an apple.\n"
msgid_plural "There are %d apples.\n"
msgstr[0] "Existe uma maçã.\n"
msgstr[1] "Existem %d maçãs.\n"
